/* Create a New Event in ${applicationName} from Input */
"Create a New Event in ${applicationName} from Input" = "Create a New Event in ${applicationName} from Input";

/* Add Event in ${applicationName} */
"Add Event in ${applicationName}" = "Add Event in ${applicationName}";

/* Add Task in ${applicationName} */
"Add Task in ${applicationName}" = "Add Task in ${applicationName}";

/* Add a New Event in ${applicationName} from Input */
"Add a New Event in ${applicationName} from Input" = "Add a New Event in ${applicationName} from Input";

/* Create an Event in ${applicationName} from Input) */
"Create an Event in ${applicationName} from Input" = "Create an Event in ${applicationName} from Input";

/* Add an Event in ${applicationName} from Input */
"Add an Event in ${applicationName} from Input" = "Add an Event in ${applicationName} from Input";

/* Create Event in ${applicationName} from Input */
"Create Event in ${applicationName} from Input" = "Create Event in ${applicationName} from Input";

/* Create Task in ${applicationName} from Input */
"Create Task in ${applicationName} from Input" = "Create Task in ${applicationName} from Input";

/* Create a New Task in ${applicationName} from Input */
"Create a New Task in ${applicationName} from Input" = "Create a New Task in ${applicationName} from Input";

/* Create a Task in ${applicationName} from Input */
"Create a Task in ${applicationName} from Input" = "Create a Task in ${applicationName} from Input";



/* Open ${applicationName} on a Date */
"Open ${applicationName} on a Date" = "Open ${applicationName} on a Date";

/* Open date in ${applicationName} */
"Open date in ${applicationName}" = "Open date in ${applicationName}";


/* Change to ${calendarSet} in ${applicationName} */
"Change to ${calendarSet} in ${applicationName}" = "Change to ${calendarSet} in ${applicationName}";

/* Switch to ${calendarSet} in ${applicationName} */
"Switch to ${calendarSet} in ${applicationName}" = "Switch to ${calendarSet} in ${applicationName}";

/* Change Calendar Set in ${applicationName} */
"Change Calendar Set in ${applicationName}" = "Change Calendar Set in ${applicationName}";

/* Change Calendar Set in ${applicationName} to ${calendarSet} */
"Change Calendar Set in ${applicationName} to ${calendarSet}" = "Change Calendar Set in ${applicationName} to ${calendarSet}";

/* Change the ${applicationName} Calendar Set */
"Change the ${applicationName} Calendar Set" = "Change the ${applicationName} Calendar Set";


/* Open ${view} in ${applicationName} */
"Open ${view} in ${applicationName}" = "Open ${view} in ${applicationName}";

/* Change ${applicationName} to ${view} */
"Change ${applicationName} to ${view}" = "Change ${applicationName} to ${view}";

/* Switch ${applicationName} to ${view} */
"Switch ${applicationName} to ${view}" = "Switch ${applicationName} to ${view}";

/* Add Task in (applicationName)) */
"Change the View in ${applicationName} to ${view}" = "Change the View in ${applicationName} to ${view}";

/* Change the Calendar View in ${applicationName} */
"Change the Calendar View in ${applicationName}" = "Change the Calendar View in ${applicationName}";
